
PENGADIAN EMAS - Bug #14586

iOS[EMAS][DASHBOARD][TRANSACTION DETAIL] It show Lihat Resi button if the transaction di luar

Maybank

31 October 2022 03:30 PM - hsulynn pang

Status: Closed Start date: 31 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl30

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction that is transaction outside Maybank

(5) verify the screen

Actual result: It shows Lihat Resi button

Expected result: It wouldn't show Lihat Resi button if the transaction di luar Maybank

History

#1 - 31 October 2022 11:39 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 02 November 2022 09:50 AM - hsulynn pang

- File retest 14586 (1).PNG added

- File retest 14586 (2).PNG added

- Status changed from Resolved to Closed

Tested ok

Files

ios.JPG 40.3 KB 31 October 2022 hsulynn pang

retest 14586 (2).PNG 1.36 MB 02 November 2022 hsulynn pang

retest 14586 (1).PNG 1.37 MB 02 November 2022 hsulynn pang
